<resources>
    <string name="app_name">Crime</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="change_time">Изменить время</string>
    <string name="change_date">Изменить дату</string>
    <string name="tittle">Название:</string>
    <string name="id">ID:</string>
    <string name="date">Дата:</string>
    <string name="solved">Закрыто</string>
    <string name="_1">1</string>
    <string name="set_date">Установить дату</string>
    <string name="set_time">Установить время</string>
</resources>